package jp.sourceforge.glad.reflect;

public class ReflectionRuntimeException extends RuntimeException {

    private static final long serialVersionUID = 646341182386590963L;

    public ReflectionRuntimeException() {
    }

    public ReflectionRuntimeException(String message) {
        super(message);
    }

    public ReflectionRuntimeException(Throwable cause) {
        super(cause);
    }

    public ReflectionRuntimeException(String message, Throwable cause) {
        super(message, cause);
    }

}
